Hi!

I've to use Aperture in a Java 1.4.2 project to check files formats. The FAQ says that all Aperture APIs are Java 1.4.2 compatible. But compiled with 1.5.

Result: class file has wrong version 49.0, should be 48.0

Is there a 1.4.2 compiled version somewhere?

Thanks!

Blaise